This Docker image drastically simplifies building MicroPython binaries for ESP8266 microcontrollers with
[frozen modules](https://docs.micropython.org/en/latest/reference/manifest.html#freezing-source-code)
-- that is flashable MicroPython images that include your payload as bytecode so they're easy to deploy
and even more importantly free up precious RAM for ESP8266.

Place your source code under `modules/` and the Docker image should pick them
up and bundle them into the resulting firmware image placed under `build/`

```
docker run --rm -v $PWD/modules:/src/ports/esp8266/modules -v $PWD/build:/build harbor.k-space.ee/k-space/micropython-esp8266
```
